/*
Theme Name:  Apicona Child
Description: Child theme for the Apicona theme
Author:      Theme Mount
Author URI:  http://themeforest.net/user/thememount
Template:    apicona
Version:     0.1.0
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* =Parent theme style.css file
-------------------------------------------------------------- */
@import url("../apicona/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

@media (max-width: 1200px) {
	#navbar #site-navigation div.mega-menu-wrap ul.mega-menu.mega-menu-horizontal > li.mega-menu-item.mega-toggle-on > a, #navbar #site-navigation div.mega-menu-wrap ul.mega-menu.mega-menu-horizontal > li.mega-menu-item:hover > a, #navbar #site-navigation div.mega-menu-wrap ul.mega-menu.mega-menu-horizontal > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a {
		font-size: 18px;
	}
	
	#navbar #site-navigation div.mega-menu-wrap ul.mega-menu.mega-menu-horizontal > li.mega-menu-item > a.mega-menu-link, #navbar #site-navigation div.mega-menu-wrap ul.mega-menu.mega-menu-horizontal ul.mega-sub-menu a, #navbar #site-navigation div.mega-menu-wrap ul.mega-menu.mega-menu-horizontal li ul.mega-sub-menu, #navbar #site-navigation div.nav-menu > ul ul {
		font-size: 18px;
	}
}
table td{
	vertical-align:top !important;
}

.tm-blogbox-footer-meta, .thememount-blogbox-desc{
	display:none !important;
}
.tm-post-box .post-item .tm-item-content h4:after{
	border-bottom:0
}
.tm-item-content{
	    position: absolute;
    bottom: 0;
/*    background-color: #f6653c;*/
	background-color: rgba(246,101,60,0.7);
    margin: 10px;
    /* padding-left: 58%; */
    text-align: right;
    padding: 0px !important;
	width: 92%;
}
.tm-item-content a{
	color:white !important;
}
.tm-item-content h4{
	padding-bottom:0;
	padding-left:4px;
}
.tm-post-box .post-item .tm-item-content h4:after{
	margin-bottom: -13px;
}
p a{
	text-decoration:underline !important;
	color: #f6653c !important;
}
.thememount-post-meta-date{
	display:none !important;
}
.wp-block-image{
	text-align:center !important;
}
.thememount-post-wrapper{
	text-align:center;
}
.thememount-post-wrapper .entry-content{
	text-align:left !important;
}
.thememount-post-wrapper .entry-header{
	text-align:left !important;
}
.entry-title{
	font-size:23px !important;
}
/*@media only screen and (max-width: 768px) {
.breadcrumb-wrapper{
	display:none;
}
	.entry-title{
	font-size:18px !important;
		line-height:20px !important;
}

}*/
.tm-titlebar-wrapper .tm-titlebar-inner-wrapper{
	height:auto !important;
}

.video_center{
	text-align:center;
}